<?php
  // Inital password is empty, it's created during first setup
  $pwd = '';
  // Initial = 0, Installed = 1 
  $installed = 0;
  // The following is the Allegra server address
  $restURL = 'https://allegra-demo.allegra-cloud.com';
  // The title of the App
  $title = 'Allegra Service Desk';
  // Welcome title of the App
  $lang = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2);
  $acceptLang = ['fr', 'en', 'de']; 
  $lang = in_array($lang, $acceptLang) ? $lang : 'en';
  $titleOptions = [
    "en" => "",
    "de" => "",
    "fr" => "",
  ];
  $welcomeTitle = $titleOptions[$lang];
  // Defines if the top level workspace shall be shown independent of access rights
  $alwaysShowTopLevelWorkspace = 'false';
  // Show phone number field in self registration form
  $showPhoneNumber = 'false';
  // Show company name in self registration form
  $showCompanyName = 'false';
  // Show watchers in edit item form
  $showWatchers = 'false';
  // Show confirm checkbox before login possible
  $showCheckboxLogin = 'false';
  // Optional localized checkbox label
  $checkboxLoginLabelOptions = [
    "en" => "",
    "de" => "",
    "fr" => "",
  ];
   // Optional if login checkbox label shall be a link
   $checkboxLoginLabelLink = '';
  // Optional localized checkbox tooltip text
  $checkboxLoginTooltipOptions = [
    "en" => "",
    "de" => "",
    "fr" => "",
  ];
  // Show confirm checkbox before registration possible
  $showCheckboxRegistration = 'false';
  // Optional localized checkbox label
  $checkboxRegistrationLabelOptions = [
    "en" => "",
    "de" => "",
    "fr" => "",
  ];
   // Optional if login checkbox label shall be a link
   $checkboxRegistrationLabelLink = '';
  // Optional localized checkbox tooltip text
  $checkboxRegistrationTooltipOptions = [
    "en" => "",
    "de" => "",
    "fr" => "",
  ];
  // Print template options, deprecated soon
  $printConfig = [
    "configs" => [
      [
        "itemTypeIDs" => [],
        "conditions" => [
          [
            "fieldName" => "",
            "values" => [],
          ]
        ],
        "templateName" => "Your-Custom-Template.hlx",
        "fileName" => "",
      ]
    ],
    "default" => [
      "templateName" => "Items-Compact.hlx",
      "fileName" => "",
    ]
  ];
